html,body,dl,dd,img,form,div,ul,ol,li,h1,h2,h3,h4,h5,h6,p,em{margin:0;padding:0; border:0; font-family: "微软雅黑", arial; font-style:normal;}
section,nav,header,footer{display:block;}
html{font-size:16px;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
ul,ol,li{list-style-type:none;}
img{border:0;display:block;}
select,input,select{vertical-align:middle;outline: none;}
table{border-collapse:collapse;border-spacing:0}
iframe{border:none;}

a:link{color:#666666;text-decoration:none;}
a:visited{color:#666666;text-decoration:none;}
a:hover{color:#e99e0c;text-decoration:none;}
a:active{color:#0093ff;text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.h{display:none;visibility:visible;}
.c{clear:both;font-size:0;line-height:0;height:0;visibility:visible;}
.margin_right10{ margin-right:10px;}
.margin_right20{ margin-right:20px;}
.margin_top20{ margin-top:20px;}
.margin_top40{ margin-top:40px;}
.margin_top60{ margin-top:60px;}
.margin_left20{ margin-left:20px;}
.margin_left50{ margin-left:50px;}
.margin_bom20{ margin-bottom:20px;}
.margin_bom40{ margin-bottom:40px;}
.margin_bom60{ margin-bottom:60px;}
.padding_top20{ padding-top:20px;}
.padding_top40{ padding-top:40px;}
.padding_top60{ padding-top:60px;}
.padding_left20{ padding-left:20px;}
.padding_left60{ padding-left:60px;}
.padding_right20{ padding-right:20px;}
.padding_right60{ padding-right:60px;}
.padding_bottom40{ padding-bottom:40px;}
.padding_bottom60{ padding-bottom:60px;}


.car_btn{ width: 130px; height: 40px; border:1px solid #0069a6; border-radius: 40px; text-align: center; line-height: 40px; cursor: pointer;}
.car_btn:hover{ color:#FFF;  background:#0069a6 ;}
.car_btn a:hover{ color: #FFF;}

.container-fluid{ padding: 0px !important;}
.over_h{ overflow: hidden;}

#top_header{width: 100%; background: #0069a6;}
#top_header_left{ width: 50%; float: left; height: 40px;}
#top_header_left ul{ float: left;}
#top_header_left li{ display: inline-block; margin-right: 5px; }
#top_header_right{width: 50%;  height: 40px; float: left;}
#top_header_right ul{ float: right;}
#top_header_right li{display: inline-block; margin-right: 5px; margin-top: 10px;}
.top_header_btn{ width: 27px; height: 27px; border-radius: 27px; color: #FFF; text-align: center; line-height: 27px; margin-top: 5px; cursor: pointer;}
.btn_colos1{ background: #ff8700;}
.btn_colos2{ background: #889209;}
.top_header_btn2{width: 22px; height: 22px; border-radius: 22px;   padding-top: 5px; cursor: pointer;}
.top_header_btn2:hover,.top_header_btn:hover{background: #970000;}
.btn_colos2_1{background: #d0422b;}
.btn_colos2_2{background: #3289da;}
.btn_colos2_3{background: #00a5e8;}
.btn_colos2_4{background: #0083bd;}
.btn_colos2_5{background: #3498db;}
.btn_colos2_6{background: #2691d8;}
#language{ width: 110px; float: left; padding-left:20px; background: url(../images/top_ico01.png) left 50% no-repeat; height: 40px; line-height: 40px; color: #FFF;}
.triangle{width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #FFF; display: inline-block; margin-left:5px; margin-bottom: 2px;}

nav{ padding: 20px;}
nav img{ float: left;}

#nav_seach{ float: right; color: #979797;}
#nav_seach span{ margin-left: 20px; margin-top: 10px;}
.nav_on{  background: url(../images/nav_xian.jpg) left top no-repeat;}
.nav_on a{color: #0069a6;}
.nov-bar{ display: block; width: 20px; height: 3px; border-radius: 1px; background: #0069a6; margin-bottom: 2px; cursor: pointer;}
.p_re{ position: relative;}
.p_ab{ position: absolute;}

@media screen and (max-width:770px){
	.col_higgen{ display: none;}
	#top_header_right{display: none;}
	#top_header_left{ width: 100%;}
}

@media screen and (max-width:1100px){
	#nav_seach{ display: none;}
	#nov_ico{ display: block; padding: 8px; border: 2px solid #0069a6; border-radius: 5px; width: 40px; height: 30px;  position: absolute;  right: 0px; top: 5px;}
	nav ul{display: none; width: 100%; margin-top: 60px;}
	nav ul li a{ padding: 20px; border-bottom: 1px solid #666; width: 100%; display: block;}
	nav ul li a:hover{color: #FFF; text-decoration:none; background: #0069a6; width: 100%; display: block;}
}
@media screen and (min-width:1100px){
	#nov_ico{ display: none;}
	nav ul{float: right; display: block;}
	nav ul li{ display: inline-block; margin-small_headerright: 5px; padding-top: 10px;}
	nav ul li:hover{background: url(../images/nav_xian.jpg) left top no-repeat;}
	nav ul li a:hover{color: #0069a6; text-decoration:none;}
}
@media screen and (min-width:1200px){
	nav ul li{ margin-right: 25px;}
}

.car_show_xian{ width: 30px; height: 5px; background: #0069a6; display: block;}
.car_show_xian2{ width: 30px; height: 5px; background: #fff; display: block;}

footer{ background: #2e2e2e; padding: 40px;}
footer hr{ height: 1px; background: #505050; border:0px;}
footer span{ color: #7a7a7a;}
#footer_nav{ float: left;}
#footer_nav li{ display: inline-block; margin-right: 20px; padding-top: 10px;}
#footer_nav li:hover{background: url(../images/nav_xian.jpg) left top no-repeat;}
#footer_nav li a:link,footer li a:visited{ color: #505050;}
#footer_nav li a:hover{ color: #0069a6; text-decoration:none;}

#footer_share{ float: right;}
#footer_share li{display: inline-block; margin-right: 5px; margin-top: 10px;}

figure{ padding-right: 50px; float: left;  padding-bottom: 20px;}

#suspend{ position: fixed; top: 50%; margin-top: -100px; right: 5px; z-index: 100;}
.suspend_box{ width: 56px; height: 56px; background: #858585; margin-bottom: 2px; cursor: pointer;}
.suspend_box:hover{ background: #0069a6; cursor: pointer;}
.su_ico_potop01{ padding-top: 15px;}
.su_ico_potop02{ padding-top: 20px;}

#code{ position: absolute; right: 60px; top: 0px; display: none;}
#code2{ position: absolute; left: 40%; bottom: 50px;  z-index: 100; display: none;}
#suspend_email{ width: 300px; height: 330px; background: rgba(255,255,255,0.8); position: absolute;  top: 13%; left: 20%;}
.suspend_email_top{ background: #FFF; padding: 20px; font-weight: bold; font-size: 18px; color: #686868;} 
.suspend_email_text{ padding: 40px 20px 20px 20px;}

#suspend_mobile{background:rgba(0,105,166,0.9); padding: 12px; position: fixed; bottom: 0; width: 100%; z-index: 100; display: none;}

@media screen and (max-width:770px){
	#suspend{display: none;}
	#suspend_mobile{ display: block;}
	#suspend_email{ display: none;}
	#suspend_email_bounced,#suspend_suv_shop{width: 300px; height: 360px; background: #FFF; position: fixed; z-index: 300; display: none; background: rgba(255,255,255,0.8);}
	
	
}

#black_cloth{ display: none; z-index: 200; position: absolute; background: rgba(0,0,0,0.8); width: 100%;}
@media screen and (min-width:770px){
	#suspend_email_bounced,#suspend_suv_shop{width: 400px; height: 400px; background: rgba(255,255,255,0.8); position: fixed; box-shadow:0px 10px 20px #333333; z-index: 300; display: none;}
}


.closebt{
	float: right;
}

#suspend_index_banner{width: 300px; height: 250px; background: #FFF; position: fixed; z-index: 300; display: none; background: rgba(255,255,255,0.8);}
#suspend_index_banner span{ display: block; width: 100%; padding: 10px; background: #0069a6;}

/**手机端轮播**/

#dlunbo{  width: 100%; overflow: hidden; position: relative;}
.igs{ width: 300%; }
.ig{ float: left; width: 33.3333%;}
.ig img{ width: 100%;}
	    	
.tags{position: absolute; bottom: 10%; right:10%; margin-left: -55px;}
.tag{ width: 10px; height: 10px; border-radius: 10px;  background: rgba(255,255,255,0.8); color: #999; margin-right: 5px; display: inline-block;}
.btn_mo{ position: absolute; top: 50%; margin-top: -28px; display: none;}
.btn_mo1{ left: 5%;}
.btn_mo2{ right: 5%;}
.tag_on{ background: #ff9600;}

@media screen and (max-width:770px){
	#dlunbo{ display: block;}
	#carousel-example-generic{ display: none;}
	.subpage_pc_banner{display: none;}
	.subpage_mo_banner{ display: block;}
}
@media screen and (min-width:770px){
	#dlunbo{ display: none;}
	#carousel-example-generic{ display: block;}
	.subpage_pc_banner{display:block ;}
	.subpage_mo_banner{ display: none;}
}

#loading{ background: rgba(255,255,255,0.8); width: 100%; z-index: 9999; position: absolute; top: 0;}
#loading img{ position: fixed;}

/*****图片变化效果***/
.img_largen,.div_rotate img {transition-property:all;  transition-duration:1s; cursor: pointer;}
.img_largen:hover{-webkit-transform: scale(1.1); -moz-transform:scale(1.1) transform: scale(1.1);  cursor: pointer;}
.div_rotate:hover img{transform: rotate(360deg); -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); cursor: pointer;}
